Subject: Re: bug#72279: [PATCH] Non-local exits from outside the lexical scope are caught by cl-block

From: Thuna <[email-masked]>
Date: Tue, 04 Mar 2025 22:21:38 +0100

> Thuna, I see that you got some comments in this thread.  Could you
> submit an updated patch based on them?  Both the ones by Stefan Monnier
> above, but also comments from Andrea Corallo.

It's been a while, so I don't fully remember the context, but I went
over the messages again and I'm not seeing anything to update (other
than the second patch, which as I understand is a conceptual dead-end,
given the need to remove unused `catch'es).  What exactly are you
referring to?